// *****************************************************************************
// DROP DOWN VARIABLES
// *****************************************************************************

$dropdownBackground:            $white;
$dropdownBorder:                $gray;
$dropdownLinkColor:             $gray-dark;
$dropdownLinkColorHover:        $white;
$dropdownLinkBackgroundHover:   $link-color;